body {
    margin: 0!important;
}
#CookiebotWidget {
  margin-left: 53px !important;
}
@media(max-width: 768px) {
  #CookiebotWidget {
    margin-bottom: 53px !important;
    margin-left: inherit !important;
  }
}
.ofcustom, .lnkcalcr, .lnkaforep {
    cursor: pointer;
    color: #c36;
}
.ofcustom:hover, .lnkcalcr:hover, .lnkaforep:hover {
    cursor: pointer;
    color: #c36;
}
.lnkPointsS {
    cursor: pointer;
    color: #fff;
}
.lnkPointsS:hover {
    cursor: pointer;
    color: #fff;
}